<%@page import="fonctions.MeetingDAO"%>
<%@page import="retro.Meeting"%>
<%@page import="java.util.Iterator"%>
<%@page import="java.util.List"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String idMember=request.getParameter("id_member");
int idLastRetro = 0;


MeetingDAO obj_ReadValues6 = new MeetingDAO();
List<Meeting> list6 = obj_ReadValues6.get_MeetingMAXByIDmember(idMember);
Iterator<Meeting> it_list6 = list6.iterator();

while (it_list6.hasNext()) {
	Meeting objMeeting = new Meeting();
	objMeeting = it_list6.next();
	
	idLastRetro = objMeeting.getId_meeting();
}

%>


<script type="text/javascript">

 window.location.href="http://10.70.135.145:8080/RetroV/join/access-meeting.jsp?id_meeting=<%=idLastRetro%>&id_member=<%=idMember%>"
</script>


</body>
